# CyberSource.SAConfigPaymentTypesCardTypesDiscover

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**cardVerificationNumberSupported** | **Boolean** | Dictates whether or Card Verification Number is supported by the card type. Usually this is set at system level. | [optional] 
**cardVerificationNumberDisplay** | **Boolean** | Toggles whether or Card Verification Number is displayed on the Hosted Checkout. | [optional] 
**payerAuthenticationSupported** | **Boolean** | Dictates whether or Payer Authentication is supported by the card type. Usually this is set at system level. | [optional] 
**supportedCurrencies** | **[String]** | Array of the supported  ISO 4217 alphabetic currency codes. | [optional] 
**method** | **String** |  | [optional] 
**cardVerificationNumberRequired** | **Boolean** |  | [optional] 
**payerAuthenticationEnabled** | **Boolean** |  | [optional] 


